---
nameOverride: ""
fullnameOverride: ""

replicaCount: 1

image:
  repository: bitnami/postgresql
  pullPolicy: ""
  tag: "13"

podSecurityContext: {}

securityContext:
  capabilities:
    drop:
      - ALL
  #readOnlyRootFilesystem: true
  runAsNonRoot: true
  allowPrivilegeEscalation: false

service:
  type: ClusterIP
  port: 5432

storage:
  useEmptyDir: false
  className: ""
  pvcSize: 512Mi

resources:
  limits:
    cpu: "3"
    memory: 256Mi
  requests:
    cpu: 100m
    memory: 128Mi

extraEnvVars: []

existingSecrets:
  credentials:
    name: ""
    postgresPassword: ""

postgres_password: S2XRnS6B5ZhIQZmOaDFeQZE8
